dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 20-30%}
  values:
  - errors:
    - {label: stat, symerror: 0.078}
    - {label: sys, symerror: 0.205}
    value: 6.0
  - errors:
    - {label: stat, symerror: 0.0293}
    - {label: sys, symerror: 0.0685}
    value: 3.7078
  - errors:
    - {label: stat, symerror: 0.0126}
    - {label: sys, symerror: 0.027}
    value: 1.9711
  - errors:
    - {label: stat, symerror: 0.0058}
    - {label: sys, symerror: 0.0227}
    value: 0.9578
  - errors:
    - {label: stat, symerror: 0.0029}
    - {label: sys, symerror: 0.0103}
    value: 0.4512
  - errors:
    - {label: stat, symerror: 0.00153}
    - {label: sys, symerror: 0.00512}
    value: 0.21336
  - errors:
    - {label: stat, symerror: 0.00079}
    - {label: sys, symerror: 0.00299}
    value: 0.09875
  - errors:
    - {label: stat, symerror: 0.00041}
    - {label: sys, symerror: 0.00148}
    value: 0.04569
  - errors:
    - {label: stat, symerror: 0.000221}
    - {label: sys, symerror: 0.000562}
    value: 0.021871
  - errors:
    - {label: stat, symerror: 8.3e-05}
    - {label: sys, symerror: 0.000282}
    value: 0.008776
  - errors:
    - {label: stat, symerror: 3.7e-05}
    - {label: sys, symerror: 0.000113}
    value: 0.003066
  - errors:
    - {label: stat, symerror: 1.36e-05}
    - {label: sys, symerror: 3.28e-05}
    value: 0.0009283
  - errors:
    - {label: stat, symerror: 5.3e-06}
    - {label: sys, symerror: 1.02e-05}
    value: 0.0002363
  - errors:
    - {label: stat, symerror: 2.06e-06}
    - {label: sys, symerror: 2.78e-06}
    value: 5.526e-05
  - errors:
    - {label: stat, symerror: 8.5e-07}
    - {label: sys, symerror: 6.48e-07}
    value: 1.1368e-05
  - errors:
    - {label: stat, symerror: 3.15e-07}
    - {label: sys, symerror: 1.39e-07}
    value: 2.087e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.4, low: 0.2, value: 0.3002}
  - {high: 0.6, low: 0.4, value: 0.4964}
  - {high: 0.8, low: 0.6, value: 0.6949}
  - {high: 1.0, low: 0.8, value: 0.8942}
  - {high: 1.2, low: 1.0, value: 1.0938}
  - {high: 1.4, low: 1.2, value: 1.2937}
  - {high: 1.6, low: 1.4, value: 1.4937}
  - {high: 1.8, low: 1.6, value: 1.6937}
  - {high: 2.0, low: 1.8, value: 1.8938}
  - {high: 2.3, low: 2.0, value: 2.1362}
  - {high: 2.6, low: 2.3, value: 2.4364}
  - {high: 3.0, low: 2.6, value: 2.7766}
  - {high: 3.4, low: 3.0, value: 3.1773}
  - {high: 3.9, low: 3.4, value: 3.6159}
  - {high: 4.4, low: 3.9, value: 4.1171}
  - {high: 5.0, low: 4.4, value: 4.6548}
